hyperisk - 2013-04-13

I was developing this game for mobile devices (Android and iOS phones and tablets) as a side project and got tired and stopping. Anyone interested can take a look.

You will need Adobe Flash Builder 4.6 to open this project. To execute in emulator, you need Adobe AIR runtime environment.

 
Last edit: hyperisk 2013-04-13